/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 03:19:17
*/


/*
 *
 * CONTENT PAGE STYLES
 *
 *
 * 

 */





.splash .slider__item--info h2 {
    margin-top: 3em;
}
.slider__item--splashbtn {
    left: 48%;
}

.container {
    width: 95%;
    margin: 0 auto;
}

.logo.pull-left{
    margin-left: 2.5%;
}
h1.main_title {
    padding: 12px 2.5%;
    width: 95%;
    font-weight: bold;
    font-size: 1.125em;
}
.header_single_page h1 {
    margin: 0 0 30px;
    font-size: 2.188em;
    line-height: 60px;
}
.header_single_page p {
    font-size: 0.875em;
}
.menu_icon_wrapper {
    width: 65px;
    height: 65px;
}

.logo a {
    padding: 15px 0;
}

#menu__hamburger {
    margin-top: 5px;
    margin-left: 7px;
}
.loop_icon_wrapper {
    position: absolute;
    width: 65px;
    height: 65px;
    right: 65px;
}
#search_loop {
    margin-top: 9px;
    margin-left: 17px;
}
/* navigation  */
.nav__list {
    width: 60%;
    top: 65px;
}
.menu_icon_wrapper.active {
    width: 60%;
}


/* homepage slider */
.home .slider.slick-initialized .slick-slide {
        position: relative;
    min-height: 400px;
    margin-bottom: 15px;
}
.home .slider .slider__item--img {
    min-height: 400px;
    max-height: 400px;
    position: absolute;
    top: 0;
    right: 0;
}

.home .slider .slider__item--info {
    background-color: #0072EC;
    color: #FFF;
    padding: 0px 0px 36px 17px;
    position: absolute;
    width: 42%;
    min-height: 364px;
    top: 0;
}
.home .slider .slider__item--info:after {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 400px solid #0072EC;
    border-right: 110px solid transparent;
    position: absolute;
    right: -110px;
    top: 0px;
}
.home .slider .slider__item--info:before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 350px solid rgba(0,0,0,0.2);
    border-right: 27px solid transparent;
    position: absolute;
    right: -60px;
    top: -6px;
    -webkit-transform: rotate(169deg);
    transform: rotate(169deg);
}
.home .slider .slider__item--info h2{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    font-size: 2em;
    color: #fff;
}
.home .slider .slider__item--splashtxt {
    display: block;
    font-size: 18px;
    font-weight: 300;
    margin-top: 0;
}
.home .slider .slider__item--nav {
    bottom: 2.5em;
    margin-left: 20px;
    right: inherit;
    left: 17px;
    height: inherit;
}
.home .slider .slider__item--nav button {
    border: none;
    text-indent: 0;
    background: transparent;
    padding: 0;
    height: 24px;
    width: 24px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.home .slider .slider__item--nav li {
    display: inline-block;
    height: inherit;
    width: inherit;
    margin-right: 14px;
}
.home .slider .slider__item--nav .slick-active button {
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    padding-bottom: 2px;
}
.home .slider .slider__item--button {
    font-size: 14px;
}
.home .slider .slider__item--button:hover{
    font-size: 14px;
    color:#fff;
    background:#616F71;
}

/* pause/play buttons */

#btn_mainsliderpause, #btn_mainsliderplay {
    bottom: 2.5em;
    position: absolute;
    left: 190px;
    background: transparent;
    border: 1px solid white;
    padding: 0;
    color: white;
    width: 24px;
    height: 24px;
}

#btn_mainsliderpause {
    display: block;
}

@media screen and (max-width: 64em) {
    .home .slider .slider__item--nav {
        left: 225px;
    }
}

.popular_links {
    background: transparent;
}
.popular_links > h4 {
    display: inline-block;
}
.popular_links ul{

}
.popular_links ul li {
    display: inline-block;
    background: #ffffff;
}

.popular_links ul > li > a {
    padding: 10px 13px;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}
.popular_links ul > li > a:hover{
  border-right: 1px solid #e50e42;
    border-bottom: 1px solid #e50e42;
}
.find_out_more {
    margin: 40px auto;
}
a.find_out_more_link_blue {
    padding: 13px 20px;
}
a.find_out_more_link_blue:focus {
    border: 2px solid #7db9f6;
}

#middle_slider_hp .item > a,
#middle_slider_hp .item > a:visited{
    color: #1d1d1e;
    position: relative;
        min-height: 450px;
}
#middle_slider_hp .item > a h4 {
    color: #004b85;
}
#middle_slider_hp {
    margin-left: 2.5%;
    margin-right: 2.5%;
}
#middle_slider_hp .item > a p {
    /*font-weight: 300;*/
    font-size: 1em;
}
#middle_slider_hp .item a img {
    width: 100%;
    height: 202px;
    position: absolute;
    bottom: 0;
    left: 0;
    -o-object-fit:cover;
     object-fit:cover;
}
.latest-news {
    width: 95%;
    padding: 2% 2.5% 5%;
}
.blue_boxes_wrapper {
    width: 95%;
    margin: 0 auto;
    border-radius: 0.5em;
    color: #ffffff;
    padding-bottom: 40px;
}
/*.blue_boxes_wrapper .blue_box_hp {
    margin-right: 15px;
}*/
#promotional_home_page {
    margin: 2.5% 0;
}
#blue_boxes_homepage {
    padding: 2.5% 0 0;
}
.news-listing > li {
    margin-bottom: 15px;
    padding-bottom: 7px;
}
#blue_boxes_wrapper .slick-list {
    padding-left: 0;
}
.blue_box_hp > div {
    border-radius: 0.5em;
    margin-right: 10px;
}
.blue_box_top {
    border-radius: 0.5em 0.5em 0 0;
}

/* CONTENT PAGE STYLES */

.header_single_page {
    background-color:#0072EC;
}

.header_single_page > div {
    padding: 40px 0 30px;
    width: 95%;
}
.section_wrappper .accordion label{
    padding: 15px 2.5%;
}

.section_wrappper .accordion input:checked ~ .section_content_wrapper {
    margin: 2.5% 0 0 0;
    padding: 0;
    width: 100%;
    display:block;
}

.section_content_wrapper .section_content {
    display: block;
    float: left;
    margin: 0% 0 2.5% 2.5%;
}
.section_content_wrapper .span_1_of_3 {
    width: 30%;
}
.section_wrappper .accordion .section_content > div h3{
    font-size: 18px;
    line-height: 26px;
    padding: 15px 20px;
    min-height: 52px;
}

/* DISPLAY NONE */
.gov_logos_footer{
    display: none;
}

/* FOOTER SECTION */
#copyrights {
    width: 95%;
    position: relative;
    border-top: 1px solid #4a4a4b;
    padding: 22px 0 25px;
}
.logos_tablet_wide {
    width: 34%;
    display: block;
    position: absolute;
    right: 0;
    bottom: 2.44em;
}
.footer_bottom_tablet_wide_left {
    float: left;
    width: 66%;
    text-align: left;
}
.logos_tablet_wide li{
    display: inline-block;
}
.logos_tablet_wide li.footer-gov-logos__sagov {
    margin-right: 20px;
}
.logos_tablet_wide li a{
    display: inline-block;
    text-indent: -9999em;
}
.logos_tablet_wide li a img{
    display:block;
}
.logos_tablet_wide li.footer-gov-logos__sagov a img{
    height: 15px;
    width: 80px;
}
.logos_tablet_wide li.footer-gov-logos__sa a img{
    width: 80px;
    height: 27px;
}
.logos_tablet_wide li.footer-gov-logos__wr a img{
    height: 27px;
    width: 97px;
}
.logos_tablet_wide li.footer-gov-logos__wr {
    padding-left: 20px;
}
.footer-links {
    padding: 0;
}
.footer-links li {
    display: inline-block;
    margin: 0;
}
.footer-links a {
    position: relative;
    font-size: 14px;
    padding-right: 13px;
    font-weight: 300;
}
.footer-links li:last-child a {
    padding-right: 0;
}
.footer-links a:after {
    content: '';
    position: absolute;
    right: 4px;
    width: 2px;
    height: 2px;
    background: #fff;
    top: 45%;
}
.footer-subtext p{
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 0;
    float: left;
    font-weight: 300;
}
.copyright_text{
  display: inline-block;
  text-align: left;
  margin-left: 5px;
}
.footer_top_tablet_wide > div {
            width: 50%;
    float: left;
    min-height: 290px;
    text-align: left;
    display: block;
}
.footer_top_tablet_wide{
    width: 95%;
    margin:2.5% auto;
    display: flex;
}
.footer_top_tablet_wide > div h4,
.footer_top_tablet_wide > div h4 a{
    font-size: 25px;
    color: #c1c1c1;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-weight: 400;
}
.footer-nav-header {
    font-size: 25px;
    color: #c1c1c1;
    display: block;
    font-weight: 400;
    margin-top: 0.5em;
    margin-bottom: -0.4em;
}
#contact_us_footer{
    width: 100%;
}
.footer-section {
    padding: 0em;
    font-size: 15px;
    font-weight: 300;
}
.footer_top_tablet_wide > div ul{width: 80%;}
.footer_top_tablet_wide > div ul > li > a{
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 9px;
}
.news-listing__item--info span.news_body {
    display:block;
    color: #3a3a3a;
    padding: 0% 5%;
}
.tablet .news-article-latest-news .news-listing__item--info {
    background-color: #fff;
    padding: 1em;
}


.news_listing_page .group_listing_content > a {
    margin: 0 2.5% 2.5% 0;
    background: #ffffff;
    width: 30%;
}

.news_listing_page .group_listing_content > a > .news-listing__item .news-listing__item--img {
    max-width: 100%;
    display: block;
    position: relative;
}
.news_listing_page .group_listing_content > a > .news-listing__item .news-listing__item--img .news-listing__item--meta{
  display: block;
}

.news_listing_page .group_listing_content > a > .news-listing__item .news-listing__item--info {
    max-width: 100%;
}
.news-listing__item--info .news-listing__item--meta{
    display: none;
}

/* News article layout */
.news-article .header_single_page .container {
    padding-top: 0;
}
.news-article .news-article-latest-news {
    display: block;
    background-color: #efefef;
    vertical-align: top;
}
.news-article .news-article-latest-news h2 {
    font-size: 1.875em;
}
.news-article .news-article-latest-news .news-listing li {
    width: 30%;
    margin: 0 5% 5% 0;
    border: none;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}
.news-article .news-article-latest-news .news-listing li:nth-child(3) {
    margin-right: 0;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--img,
.news-article .news-article-latest-news .news-listing li .news-listing__item--info {
    width: auto;
    max-width: none;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--info {
    min-height: 180px;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--img {
    display: block;
    height: auto;
    position: relative;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--img img {
    display: block;   
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--info.first {
    background-color: #fff;
    padding: 1em;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--img .news-listing__item--meta {
    display: inline-block;
    width: auto;
    background-color: #004b85;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 4px 20px 4px 16px;
    font-size: 0.875em;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--info .news-listing__item--meta {
    display: none;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--info a {
    padding: 0;
    font-size: 1.250em;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--info .news_body {
    padding: 0;
}
.news-article .news-article-latest-news .news-listing li .news-listing__item--meta {
    display: block;
    padding: 0;
}

.content .header_single_page {
    padding: 0.4em 0 0.5em 0;
}

/* Content search form */
.main-content .search-form .input-group .query {
    width: 34%;
}
.main-content .search-form h2 {
    display: inline-block;
    width: auto;
    margin-right: 10px;
}
.main-content .search-form {
    padding: 20px 0 25px;
}
.main-content .search-form .input-group-btn button {
    background: #004b85;
    text-indent: 0;
    color: #fff;
    width: 155px;
}
.main-content .search-form .container {
    text-align: center;
}
.main-content .search-content ul li {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 15px;
}
.main-content .search-content ul.search-pagination li {
    margin-right: 0;   
}
.main-content .search-content .search_result__query {
    display: inline-block;
}
.main-content .search-content .search_result__number {
    display: inline-block;
    float: right;
}

/* interested in one column */
.col_one > .interest{display: inline-block; width:100%;margin-right:0em;}

/* interested in two column */
.col_one.col_two > .interest{display: inline-block; width:48%;margin-right:1em;}
.col_one.col_two .interest:first-child + div {display: inline-block; width:48%;margin-right:0em;}

/* interested in three column */
.col_one.col_two.col_three > .interest{display: inline-block; width:31%;margin-right:1em;}
.col_one.col_two.col_three .interest:first-child + div {display: inline-block; width:32%;margin-right:1em;}
.col_one.col_two.col_three .interest:first-child + div + div {display: inline-block; width:33%;margin-right:0em;}

@media (min-width: 600px) and (max-width: 800px){
    .section_content_wrapper .span_1_of_3 {
        width: 46.3%;
    }
    .news_listing_page .group_listing_content > a{
      width: 46.3%;
      margin: 0 3.5% 2.5% 0;
    }
/* interested in one column */
.col_one > .interest{display: inline-block; width:100%;margin-right:0em;}

/* interested in two column */
.col_one.col_two > .interest{display: inline-block; width:47%;margin-right:1em;}
.col_one.col_two .interest:first-child + div {display: inline-block; width:47%;margin-right:0em;}

/* interested in three column */
.col_one.col_two.col_three > .interest{display: inline-block; width:30%;margin-right:1em;}
.col_one.col_two.col_three .interest:first-child + div {display: inline-block; width:31%;margin-right:1em;}
.col_one.col_two.col_three .interest:first-child + div + div {display: inline-block; width:31%;margin-right:0em;}

}
@media (min-width: 800px) and (max-width: 1024px){
    #middle_slider_hp .item > a, #middle_slider_hp .item > a:visited{
        min-height: 400px;
    }
}

.logo a {
    padding: 13px 0;
}

